@charset "iso-8859-1";
/* —————————————————————————————————————————————————————————————————————————————— */
/* Allgemeine-Elemente                                                            */
/* —————————————————————————————————————————————————————————————————————————————— */
img.left                    { margin:  0px 10px 10px  0px; border: solid 0px #DEDEDE; }
img.right                   { margin:  0px  0px 10px 10px; border: solid 0px #DEDEDE; }
img.top                     { margin:  0px  0px 10px  0px; border: solid 0px #DEDEDE; }
img.bottom                  { margin: 10px  0px  0px  0px; border: solid 0px #DEDEDE; }

.klein                      { font-size:  90%; font-style: normal; line-height: 145%; }
.extraklein                 { font-size:  80%; font-style: normal; line-height: 145%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; }
.gross                      { font-size: 115%; font-style: normal; line-height: 145%; }

.Innenraum                  { font-size:101%; line-height:145%; }

.fussnote                   { padding:30px 0px 0px 0px; font-size:85%; color:#a0a0a0; text-align:right; }
div.fussnoteLinie           { width:200px; float:right; height:0px; text-align:right; margin-right:0px; margin-bottom:3px; }

/* Spaltenüberschrift nich bold... */
table th                    { font-weight: normal; }

.forPrint                   { display:none !important; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* nav_vert_center - Navigation in der Mitte                                      */
/* —————————————————————————————————————————————————————————————————————————————— */
#vnavcenter                 { width:99%; }
#vnavcenter h4              { margin-bottom:5px; margin-top:0px; }
#vnavcenter h4.headline     { margin: 30px 0px 10px 0px; padding:1px 0px 2px 3px; font-weight:bold; }
#vnavcenter .bild           { margin: 0; float:left; }
#vnavcenter .text           { margin: 0; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Definition des Veranstaltungskalenders                                         */
/* —————————————————————————————————————————————————————————————————————————————— */
#vk                             { width:100%; }
#vk .headline, #vk .headlineAlternative
                                { padding: 2px 3px 0px 3px; margin-top:8px; }
#vk #kategoriebild img          { margin-right:10px; }

#calendar                       { padding:0px; width:100%; font-size:14px; }
#calendar td                    { padding:2px; }
#calendar .days                 { padding:0px; }
#calendar caption               { padding:0px; width:100%; font-weight:bold; }
#calendar abbr                  { border:0px; font-weight:normal; }
#CalInclude                     { height:150px; position:relative; }
#calendarMonth                  { position:relative; z-index:9;  height:18px; overflow:hidden; margin-left:26px; margin-right:26px; }

ul#calenderMonthList            { list-style:none; position:absolute; top:0px; left:0px; margin:0px -2px; padding:0px 0px 2px 0px; width:100%; z-index:9; }
ul#calenderMonthList li.first   { padding-top:2px; }
#calenderMonthList li a         { text-decoration:none; font-weight:normal; display:block; padding:2px 0px 3px 0px; }
#calenderMonthList li a:hover   { text-decoration:underline; }
#calenderMonthList #currentMonth a { font-weight:bold; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Definition des Veranstaltungskalenders Jahreübersicht                          */
/* —————————————————————————————————————————————————————————————————————————————— */
  #calendaryear                             { padding:0px; margin:0px; list-style:none; }
  #calendaryear li                          { float:left; width:25%; padding:0px; margin:0px 0px 20px 0px; display:block; }
  #calendaryear li:nth-child(4n + 5)        { clear:left; }
  #calendaryear li table                    { width:100%; padding-right:5px;}
  #calendaryear li table td                 { position:relative; }
  #calendaryear li:nth-child(4n + 4) table  { padding-right:0px; }
  
  .datelayer                                { position:absolute; z-index:999; display:none; border:1px solid #000000; background:#FFFFFF; padding:10px; text-align:left; width:240px; }
  
/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften des Pagejumpers bei Suchen...                                    */
/* —————————————————————————————————————————————————————————————————————————————— */
#pagejumper                 { text-align:center; }
#pagejumper a               { background-image:url('../images/sresult-n.gif'); background-position: center top; background-repeat: no-repeat; padding-top:15px; width:28px; float:left; cursor:pointer; display:block; }
#pagejumper a:hover         { background-image:url('../images/sresult-mo.gif'); background-position: center top; background-repeat: no-repeat; }
#pagejumper .inaktiv        { background-image:url('../images/sresult-s.gif'); background-position: center top; background-repeat: no-repeat; padding-top:15px; width:28px; float:left; display:block; }
#pagejumper .punkte,.seite  { float:left; display:block; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Formular-Elemente                                                              */
/* —————————————————————————————————————————————————————————————————————————————— */
fieldset                        { padding:0px; }
INPUT                           { FONT-SIZE: 90%; margin-bottom:5px; vertical-align:middle; padding:3px; max-width:100%; }
TEXTAREA                        { FONT-SIZE: 90%; margin-bottom:5px; vertical-align:middle; padding:3px; max-width:100%; font-family: hindregular, verdana, arial, helvetica, sans-serif; }
SELECT                          { FONT-SIZE: 90%; margin-bottom:5px; vertical-align:middle; padding:3px; max-width:100%; }
.checkbox                       { margin:0px;}

label.left                      { float:left; text-align:right; width:11.7em; margin-right: .3em; padding-top:1px; }
label.leftweit                  { float:left; text-align:right; width:15.7em; margin-right: .3em; padding-top:1px; }
label.right                     { margin-left: .3em; vertical-align:top; }
label.lefttop                   { text-align:left; margin-left: 1em; width:28em; }
label.textmitte                 { text-align:left;width:25em; margin-left:11.5em; margin-right: .3em; }
label.textlinks                 { float:left; text-align:left; margin-left: 2.5em; }
label.leftbold                  { float:left; text-align:left;width:14em; margin-right: .3em; margin-left: .3em;FONT-WEIGHT:bold; }
label.leftboldwidth             { float:left; text-align:left;width:25em; margin-right: .3em; margin-left: .3em;FONT-WEIGHT:bold; }
label.rightzusatz               { FONT-SIZE: 85%;COLOR:#990000;BACKGROUND-COLOR: #F6FAFD; }
label.pflichtfeld               { float:left;width:1em; text-align:center; }
label.zusatz                    { FONT-SIZE: 85%; margin-left:3.5em }
.formtext                       { font-size:80%;margin-left:16.1em; }

#kontform h3                    { padding:0; margin:0; padding-top:5px; display:inline;}
#kontform legend span           { display:none; }
.formelement                    { display:block; margin-left:13em; }
a.button                        { cursor:pointer; text-decoration:none; padding:2px 3px; }
.suchfeldbutton                 { cursor:pointer; vertical-align:middle; text-decoration:underline; overflow:visible; }

/* Neue Formulare (2013) */
.formElementWrap  { }
.formElementDivider { clear:both; height:3px; }
.formLabelBox     { float:left; width:33%; text-align:right; }
.formLabelBox label { display:inline-block; padding-top:3px; max-width:90%; }

div.pflichtfeld   { float:right; width:1em; text-align:left; display:inline-block; padding-top:5px; }
.formElementBox   { float:right; width:67%; }
.radioBox         { padding-top:5px; }
.txtbig           { width:300px; }
.txtmedium        { width:200px; }
.txtsmall         { width:70px; }
.textarea         { width:90%; }
.selectbox        { width:200px; }
.formElementBox .submit { padding-left:30px; padding-right:30px; }
.formElementBox .check { float:left; }
.textBeschreibung { font-size:80%; margin-bottom:10px; }
.textBeschreibung ul { margin:0px 0px 20px 0px; padding:0px; list-style-position:inside; }
.txterror         { outline:none; }
a.delDatei        { display:inline-block; margin-right:5px; cursor:pointer; text-decoration:none; font-weight:bold; font-size:120%; }
.formLabelBox .a { vertical-align:middle; }

#formUploadHeadline { padding:7px 5px 7px 7px; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* DB-Formular                                                                    */
/* —————————————————————————————————————————————————————————————————————————————— */
.zweispalten			{ margin:0px; width:600px; padding:0px; line-height:150%; }
.zweispalten .left		{ margin:0px; float:left; width:35%; text-align:right; padding:4px 4px 4px 4px; }
.zweispalten .leftT		{ margin:0px; float:left; width:35%; text-align:right; padding:7px 4px 4px 4px; }
.zweispalten .right		{ margin:0px; margin-left:160px; padding:4px; line-height:150%; _height: 1%; _margin-left: 0; }
.kleinnormalhell		{ color:#aaaaaa; FONT-SIZE:  90%; FONT-STYLE: normal; line-height: 145%; }

#formLeiste        { width:100%; }
#formLeiste .state { float:left; padding:6px 0px 0px 6%; height:27px; width:27%; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Gästebuch                                                                      */
/* —————————————————————————————————————————————————————————————————————————————— */
#captchapicture             { margin-bottom:30px; margin-right:5px; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* X-gallerie                                                                     */
/* —————————————————————————————————————————————————————————————————————————————— */
.gallerieListe                  { margin:10px 10px 15px 0px; width:169px; padding-top:7px; height: auto; min-height: 165px; float:left; text-align:center; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Searchresult                                                                   */
/* —————————————————————————————————————————————————————————————————————————————— */
#searchresult               { width:100%; }
#searchresult .bild         { float:left; }
#searchresult .text         { float:left; FONT-SIZE: 90%; }
#searchresult .text a       { FONT-SIZE: 110%; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Forum                                                                          */
/* —————————————————————————————————————————————————————————————————————————————— */
#kommentare                 { margin-top:80px; }
#kommentare .infozeile      { position:relative; float:left; padding:1px 4px 2px 0px; font-size: 85%; }
#kommentare .bewertung      { float:right; width:90px; height:16px; }
#kommentare .kommentar      { margin:16px 0px 8px 13px; }
*+html #kommentare .kommentar { border-top:1px solid transparent; }
#kommentare .kommentartext  { margin:5px 0px 8px 0px; }
#kommentare #wenigerArtikel h4 { margin:0px; padding-top:5px; }
#kommentare h4.headline     { margin: 30px 0px 10px 0px; padding:1px 0px 2px 3px; font-weight:bold; }
#kommentare .thema i        { font-size:80%; }
#kommentare .menu           { font-size:90%; }
#kommentare .menu a         { font-size:90%; }
.fehlermeldungen            { font-weight:bold; color:#EE0000; }

/* —————————————————————————————————————————————————————————————————————————————— *
 * multi-INTER-media GmbH                                                         *
 * Letzte Aenderung: 19.11.2012                                                   *
 * —————————————————————————————————————————————————————————————————————————————— */